#content .sliders ul { margin:0; padding:0; list-style:none; }
#content .sliders ul li { padding:0; margin:0; }
#content .sliders ul li img { width:100%; height:auto; }
.bx-wrapper { margin-bottom:0; }
.bx-wrapper .bx-viewport { -moz-box-shadow:0; -webkit-box-shadow:0; box-shadow:0; border:0; left:0; background:none; }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom:5%; }
.bx-wrapper .bx-pager.bx-default-pager a { background:#fff; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background:#011f84; }
.bx-wrapper .bx-controls-direction a { width:46px; height:50px; margin-top:-23px; }
.bx-wrapper .bx-next { background:url('../images/arrow-right.png'); right:40px; }
.bx-wrapper .bx-prev { background:url('../images/arrow-left.png'); left:40px; }
.bx-wrapper .bx-next:hover, .bx-wrapper .bx-prev:hover { background-position:0px 0px; }
#content .home-content { padding:60px 0; text-align:center; }
#content .home-content h1 { font-family:'OptimusPrincepsSemiBold', Arial, sans-serif; font-size:28.98px; color:#0099a8; letter-spacing:10px; margin-bottom:10px; }
#content .home-content h3 { font-family:'OptimusPrincepsSemiBold', Arial, sans-serif; font-size:21px; letter-spacing:8px; }
#content .youtube-container { width: 100%; background: #d0d5d9; padding: 60px 0; }
#content .youtube-container:after { content: ''; display: table; clear:both; }
#content .youtube-container .youtube-video { width: 48%; float: left; }
#content .youtube-container .youtube-video iframe { width: 100% !important; height: 260px !important; }
#content .youtube-container .youtube-content { width: 48%; float: right; }
#content .youtube-container .youtube-content h3 { font-family:'AvenirNext-Regular', Arial, sans-serif; text-transform:uppercase; letter-spacing:10px; font-size:21px; margin-bottom:35px; }
#content .youtube-container .youtube-content h3 strong { font-family:'AvenirNextBold', Arial, sans-serif; }

@media (max-width : 768px) {
    #content .youtube-container .youtube-video { margin-bottom: 40px; }
    #content .youtube-container .youtube-video,
    #content .youtube-container .youtube-content { float: none; width: 100%; }
}